<component name="libraryTable">
  <library name="Gradle: com.github.bumptech.glide:gifdecoder:4.13.2@aar">
    <ANNOTATIONS>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-3/e9e53750e099910c18a4d827ee50beef/transformed/jetified-gifdecoder-4.13.2/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-3/e9e53750e099910c18a4d827ee50beef/transformed/jetified-gifdecoder-4.13.2/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/e9e53750e099910c18a4d827ee50beef/transformed/jetified-gifdecoder-4.13.2/res" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/e9e53750e099910c18a4d827ee50beef/transformed/jetified-gifdecoder-4.13.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.github.bumptech.glide/gifdecoder/4.13.2/1fe15a9a284b3a9c874106b343b5ebc74987abd8/gifdecoder-4.13.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.github.bumptech.glide/gifdecoder/4.13.2/2b4278f4c392093c061d75e60c0eeee5bd0fa2a/gifdecoder-4.13.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>